<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>homework 5</title>
    <link rel="stylesheet" href="style/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Oswald:wght@500;700&display=swap"
        rel="stylesheet">
</head>

<body>
    <div class="header">
        <div class="container clearfix">
            <img class="logo-img" src="./img/logo.svg" alt="logo">
            <div class="burger">
                <div class="line"></div>
                <div class="line"></div>
                <div class="line"></div>
            </div>
            <h1>РЕАЛИЗУЕМ КРУПНЕЙШИЕ <br> ПРОЕКТЫ В Украине</h1>
            <p>стадионы, газопроводы, мосты, дамбы</p>
            <div class="experience">
                <div class="experience-card">
                    <p>
                        <span>26</span> <br>
                        <span class="card-text1">лет</span> <br>
                        <span class="card-text2">на рынке</span>
                    </p>
                </div>
                <div class="experience-card">
                    <p>
                        <span>26</span> <br>
                        <span class="card-text1">лет</span> <br>
                        <span class="card-text2">на рынке</span>
                    </p>
                </div>
                <div class="experience-card">
                    <p>
                        <span>26</span> <br>
                        <span class="card-text1">лет</span> <br>
                        <span class="card-text2">на рынке</span>
                    </p>
                </div>
                <div class="experience-card">
                    <p>
                        <span>26</span> <br>
                        <span class="card-text1">лет</span> <br>
                        <span class="card-text2">на рынке</span>
                    </p>
                </div>
            </div>
        </div>
    </div>

    <div class="projects">
        <div class="container">
            <h2>НАШИ САМЫЕ БОЛЬШИЕ ПРОЕКТЫ</h2>
            <div class="projects-cards">
                <div class="p-card">
                    <img src="/img/card-pic.jpg" alt="project">
                    <div class="line2"></div>
                    <h3>Арена</h3>
                    <p>Мы сделали самую красивую арену в Европе. Это открытие стало для нас прорывной точкой для
                        разивтия на следующие десятилетия. Мы очень рады данному еву.</p>
                </div>
                <div class="p-card">
                    <img src="/img/card-pic.jpg" alt="project">
                    <div class="line2"></div>
                    <h3>Арена</h3>
                    <p>Мы сделали самую красивую арену в Европе. Это открытие стало для нас прорывной точкой для
                        разивтия на следующие десятилетия. Мы очень рады данному еву.</p>
                </div>
                <div class="p-card">
                    <img src="/img/card-pic.jpg" alt="project">
                    <div class="line2"></div>
                    <h3>Арена</h3>
                    <p>Мы сделали самую красивую арену в Европе. Это открытие стало для нас прорывной точкой для
                        разивтия на следующие десятилетия. Мы очень рады данному еву.</p>
                </div>
            </div>
        </div>
    </div>

    <div class="footer">
        <div class="container">
            <div class="footer-text">
                <p>САМЫЕ УМНЫЕ ПРОЕКТЫ</p>
                <p>РЕАЛИЗУЕМ САМЫЕ СМЕЛЫЕ РЕШЕНИЯ</p>
            </div>

            <div class="mail">ваш запрос</div>
        </div>
    </div>

</body>

</html>